\name{org.Hs.ipiDE}
\alias{org.Hs.ipiDE}
\title{Maps protein identifier to textural descriptions}
\description{
  org.Hs.ipiDE maps protein identifiers to their descriptive information.
}
\details{
  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiDE
  # Get the protein identifiers that are mapped to textural descriptions.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}
