\name{org.Hs.ipiGENEID}
\alias{org.Hs.ipiGENEID}
\title{Map protein identifier to Entrez gene identifier} 
\description{
  org.Hs.ipiGENEID maps protein identifiers to Entrez Gene identifiers.
}
\details{
  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiGENEID
  # Get the protein identifiers that are mapped to Entrez gene identifier.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
		# Get the values for a few keys
		if(length(xx) >= 3){
			xx[1:3]
		}
	}
}

