\name{org.Hs.ipiIPIAC}
\alias{org.Hs.ipiIPIAC}
\alias{org.Hs.ipiIPIAC2IPIID}
\title{Map protein identifier to IPI Primary accession number} 
\description{
  org.Hs.ipiIPIAC maps protein identifiers to IPI Primary Accession Number.
}
\details{
  Each protein identifier maps to a IPI primary accession number (eg: IPI00000045).

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiIPIAC
  # Get the protein identifiers that are mapped to IPI Primary accession number.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
  # For the reverse map:
  xx <- as.list(org.Hs.ipiIPIAC2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

