\name{org.Hs.ipiKEGG}
\alias{org.Hs.ipiKEGG}
\title{Map protein identifier to KEGG gene identifiers} 
\description{
  org.Hs.ipiKEGG maps protein identifiers to KEGG gene identifiers.
}
\details{
  Each protein identifier maps to KEGG gene identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiKEGG
  # Get the protein identifiers that are mapped to KEGG gene identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

