\name{org.Hs.ipiLEN}
\alias{org.Hs.ipiLEN}
\title{Map protein identifier to the length of protein sequence}
\description{
  org.Hs.ipiLEN maps protein identifiers to the length of protein sequence.
}
\details{
  Each protein identifier maps to the length of protein sequence.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{	
  x <- org.Hs.ipiLEN
  # Get the protein identifiers that are mapped to the length of protein sequence.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

