\name{org.Hs.ipiMW}
\alias{org.Hs.ipiMW}
\title{Map protein identifier to its molecular weight} 
\description{
  org.Hs.ipiMW maps protein identifiers to its molecular weight.
}
\details{
  Each protein identifier maps to its molecular weight.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiMW
  # Get the protein identifiers that are mapped to its molecular weight.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

