\name{org.Hs.ipiPATH}
\alias{org.Hs.ipiPATH}
\alias{org.Hs.ipiPATH2IPIID}
\title{Map protein identifier to KEGG pathway} 
\description{
  org.Hs.ipiPATH maps protein identifiers to KEGG pathway identifiers.
}
\details{
  Each protein identifier maps to KEGG pathway identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{	
	x <- org.Hs.ipiPATH
  # Get the protein identifiers that are mapped to KEGG pathway.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	# For the reverse map:
  xx <- as.list(org.Hs.ipiPATH2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

