\name{org.Hs.ipiPFAM}
\alias{org.Hs.ipiPFAM}
\title{Map protein identifier to Pfam domain} 
\description{
  org.Hs.ipiPFAM maps protein identifiers to Pfam domain identifiers.
}
\details{
  Each protein identifier maps to a vector of Pfam domain identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{
	x <- org.Hs.ipiPFAM
  # Get the protein identifiers that are mapped to Pfam domain.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
}

