\name{org.Hs.ipiREFSEQ}
\alias{org.Hs.ipiREFSEQ}
\alias{org.Hs.ipiREFSEQ2IPIID}
\title{Map protein identifier to RefSeq identifiers} 
\description{
  org.Hs.ipiREFSEQ maps protein identifiers to RefSeq identifiers.
}
\details{
  Each protein identifier maps to RefSeq identifiers.

  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010  
}

\examples{	
	x <- org.Hs.ipiREFSEQ
  # Get the protein identifiers that are mapped to the RefSeq identifiers.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
	if(length(xx) > 0){
		# Get the value of the first key
		xx[[1]]
	}
	
	# For the reverse map:
  xx <- as.list(org.Hs.ipiREFSEQ2IPIID)
  if(length(xx) > 0){
      goids <- xx[2:3]
  }
}

