\name{org.Hs.ipiSEQ}
\alias{org.Hs.ipiSEQ}
\title{Map protein identifier to the protein sequence}
\description{
  org.Hs.ipiSEQ provides mappings between a 
  protein identifier and the protein Sequence. 
}
\details{
  Mappings were based on data provided by: IPI (\url{ftp://ftp.ebi.ac.uk/pub/databases/IPI/current/ipi.HUMAN.dat.gz}) on
  Homo sapiens 3.71, 24 Mar 2010 
}

\examples{
  x <- org.Hs.ipiSEQ
  # Get the protein identifiers that are mapped to protein sequence.
  mapped_proteins <- mappedkeys(x)
  # Convert to a list
  xx <- as.list(x[mapped_proteins])	
  # randomly display 10 proteins
  sample(xx, 10)
}

